Commit 9f433d97 authored by Aral Balkan's avatar Aral Balkan
Browse files

Add instructions for installing latest git on older operating systems

(e.g., to deploy on elementary OS Hera 5.1.7 which has an old version of git that doesn’t have features used by the deployment script.)
parent 43c6d72e
......@@ -549,6 +549,15 @@ npm run update-nexe
npm run deploy
```
Note that the deployment script requires a modern version of git to work (e.g., will not work on elementary OS 5.1.7 which is based on Ubuntu 18.04.) To install the latest version of git on Ubuntu-esque operating systems (like elementary OS):
```
sudo apt install software-properties-common
sudo add-apt-repository ppa:git-core/ppa
sudo apt update
sudo apt install git
```
## Syntax
```shell
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment